import HisLink from '../../collections/hislink.js';
import { check } from 'meteor/check';

Meteor.publish("hislink", function() {
    if (!this.userId) {
        return this.ready();
    }
    return HisLink.find({});
});